/* 공통 */
.h2_title,.h2_title_noimg,.h2_title_noimg_line,.h3_title,.h3_title_noimg {letter-spacing:-0.05em;}
.h4_title,.h4_title_noimg,.h4_title_noimg_line,.h5_title,.h5_title_noimg {letter-spacing:-0.05em;}

.h2_title{margin-bottom:10px; font-size:20px; color:var(--color-basic); font-weight:bold; position: relative; padding-left: 22px;}
.h4_title{margin-bottom:10px; font-size: 18px; color:var(--color-basic); font-weight:bold; margin-top: 15px; position: relative; padding-left: 22px;}
.h2_title:before,
.h4_title:before{content:"\f592"; position: absolute; color:var(--color-red); top: 2px; left: 0; font-family: bootstrap-icons !important;}

.h2_title_noimg{margin-bottom:10px; font-size:20px; color:var(--color-basic); font-weight:bold;}
.h4_title_noimg{margin-bottom:10px; font-size:18px; color:var(--color-basic); font-weight:bold;}

.h3_title{margin-bottom:10px; font-size:16px; color:var(--color-basic); font-weight:bold; position: relative; padding-left: 16px;}
.h5_title{margin-bottom:8px; font-size:14px; color:var(--color-basic); font-weight:bold;margin-top: 18px; position: relative; padding-left: 16px;}
.h3_title:before,
.h5_title:before{content: "\f26a"; color:var(--color-red); margin-right:5px; font-family: bootstrap-icons !important; position: absolute; font-size: 12px; top:4px; left:0;}

.h5_title.big {font-size: 18px; margin-bottom: 10px;}
.h3_title_noimg{margin-bottom:10px; font-size:16px; color:var(--color-basic); font-weight:bold;}

.h5_title_noimg{font-size:14px; color:var(--color-basic); font-weight:bold;margin-top: 18px;}

.h6_title{margin-bottom:10px; margin-top:15px; font-size:15px; color:var(--color-gray); font-weight:bold;}
.h7_title{margin-bottom:10px; font-size:1.15em; color:var(--color-gray); font-weight:bold;}
.h6_title:before,
.h7_title:before{content: "\f309"; color:var(--color-blue); margin-right:5px; font-family: bootstrap-icons !important;}

.h6_title_noimg{margin-bottom:10px; margin-top:15px; font-size:15px; color:var(--color-basic); font-weight:bold;}


/* 테이블 */
.content_wrap .d_table,
.tbl_cnt{margin:0; border-top:1px solid var(--color-sky); font-size:14px; line-height:1.6;}
.content_wrap .d_table thead,
.tbl_cnt thead{border:1px solid var(--color-sky);}
.content_wrap .d_table th,
.tbl_cnt thead tr th{background:#edf2f9; border-bottom:1px solid var(--color-sky); color:#161C42; text-align:center; vertical-align:middle; font-size:15px;}
.tbl_cnt tbody tr th,.tbl_cnt tbody tr td,.tbl_cnt tfoot tr th,.tbl_cnt tfoot tr td{border-bottom:1px solid #e6e6e6; vertical-align:middle; color:rgb(68, 68, 68)} 
.tbl_cnt tr td:first-child{border-left:0;}
.tbl_cnt tr td:last-child{border-right:0;}
.tbl_cnt tbody tr th{text-align:center; color: #000; vertical-align: middle;} 
.tbl_cnt a{color:#0c52a1;text-decoration: underline;}	
.tbl_cnt a:focus, .tbl_cnt a:hover{text-decoration:underline;}
.content_wrap .d_table td, .content_wrap .d_table th,
.tbl_border thead tr th, .tbl_border tbody tr th, .tbl_border tbody tr td,.tbl_cnt tfoot tr th,.tbl_cnt tfoot tr td{border:1px solid #e6e6e6; border-top:0; line-height:1.1;}
.content_wrap .d_table td,
.tbl_border tbody tr td,.tbl_cnt tfoot tr th,.tbl_cnt tfoot tr td{border-bottom: 1px solid #e6e6e6;}
.content_wrap .d_table th,
.tbl_border thead tr th, .tbl_border tbody tr th, .tbl_cnt tfoot tr th{background:#edf2f9; border-color:var(--color-sky); border-width:1px 0;}
.tbl_center tbody tr td,.tbl_cnt tfoot tr td{text-align:center}
.tbl_list {margin-top: -1px;}
.tbl_list tr {border-color:#eee;}
.tbl_list tr:first-child {border:0;}
.tbl_list th, .tbl_list tbody tr th {text-align: left; border-bottom: 1px solid #ccc; vertical-align: top;}
.tbl_list th, .tbl_list td {padding-top: 10px !important;padding-bottom: 10px !important;}
.tbl_list td {font-size:14px; color:#8f8f8f;}


.table.monthly_bg thead{background: #edf2f9; border: 1px solid var(--color-sky);}
.table.monthly_bg tr th{color: #161C42; background: #edf2f9; border:0;}
.table.monthly_bg tr td{border-right:0;}
.table.monthly_bg tr td:first-child{border-left:0;}
    
.content_wrap .lea_img_m{text-align:center;}

.btn-nowrap{white-space: nowrap;}

/* 달력자료 & 월력요항 */
.bbs_almanac .panel .bbs_almanac_con{margin-top:30px;}
.bbs_almanac .panel .bbs_almanac_con:first-child{margin-top:0;}

.bbs_almanac_con .panel-footer{display:flex; gap:5px; flex-wrap:wrap; justify-content:end; border-top:1px solid #ddd; padding-top:10px; margin-top:10px;}

.bbs_almanac_con .boardlist_tit{font-size: 22px; font-weight: 600;color:#161C42; padding-bottom: 0;margin-bottom:10px; margin-top:0; border:0;}
/* .boardlist_tit:before{content:"■"; margin-right:4px;} */
.bbs_almanac_con .bordList_file_wr{justify-content:end; display:flex; flex-wrap:wrap; gap:5px; margin-bottom:10px; border-bottom:1px dashed rgba(var(--color-gray-rgb), 0.15); padding-bottom:10px;}
.bbs_almanac_con .bordList_file_wr_center{justify-content:center;}
.bbs_almanac_con .bordList_file_wr .btn_dw{position:relative; padding-right:45px; overflow:hidden;}
.bbs_almanac_con .bordList_file_wr .btn_dw i{margin-right:5px; display:inline-block;}
.bbs_almanac_con .bordList_file_wr .btn_dw i.bi-download{position:absolute; right:0; top:0; padding:0 10px; background:var(--color-blue-middle); height: 100%; align-items: center; justify-content: center; display: flex; color: #fff; margin:0;}
.bbs_almanac_con .bordList_file_wr .btn_dw i.bi-arrows-fullscreen{position:absolute; right:0; top:0; padding:0 10px; background:var(--color-gray); height: 100%; align-items: center; justify-content: center; display: flex; color: #fff; margin:0;}
/* .bbs_almanac_con .panel-body > p:first-child{margin-top:15px;} */

/* 모달 */
.modal .modal-content{overflow:hidden;}
.modal .modal-header{background:var(--color-blue-deep); justify-content:center;}
.modal .modal-title{font-size:18px; font-weight:600; color:var(--color-white);}
.modal .modal-body p{text-align:center; font-size:15px; font-weight: 400;}
.modal .modal-body p span{color:var(--color-gray); font-size:14px; display:block; font-weight: 300;}
.modal .modal-footer{display:flex; padding:0; flex-wrap: nowrap;}
.modal .modal-footer .btn{margin:0; border-radius:0; width: 100%;}
.modal .btn-close {filter: invert(1);}

/* 리스트 */
.panel-body ul{list-style-position: inside;}

.board_top{display: flex; justify-content: space-between; align-items: end; margin-bottom: 20px;}
.board_top .total{width:calc(100% - 500px);}
.board_top .total em{color:var(--color-blue); font-weight:600;}
.board_top_basic{justify-content:end; position:absolute; right:0; top:0;}

.board_top .search-group{display: flex; width:500px; justify-content:end; align-items:center; gap:5px;}
.board_top .search-group .form-control{max-width:250px; font-size: 15px; height:40px;}
.board_top .search-group .form-select{max-width:150px; font-size: 15px; height:40px; width:auto; min-width:100px;}
.board_top .search-group .btn{border-radius: var(--bs-border-radius); width:40px; height:40px; padding:0; display:flex; align-items:center; justify-content:center}

.board_top .list-btn-group{width:auto;}
.board_top .list-btn-group .btn{width:35px; height:35px; font-size:15px; border-radius:5px; color:rgba(var(--color-gray-rgb), .7)}
.board_top .list-btn-group .btn:hover,
.board_top .list-btn-group .btn.active{color:var(--color-basic); filter: brightness(90%);}

/* #collapse_almanac{margin-top:15px;} */

.board_top_loong .total{width:180px;}
.board_top_loong .search-group{width:calc(100% - 180px)}
.board_top_loong .search-group .form-select{max-width:200px; width:auto; min-width:100px;}

/* 천문우주 영상 */
.bbs_gallery{display: flex; flex-wrap:wrap; gap: 35px 30px;}
.bbs_gallery .bbs_gallery_wr{width:calc((100% - (30px * 2)) / 3);}

.bbs_gallery_wr .date{color:var(--color-gray); font-size:14px; margin-top:10px;}
.bbs_gallery_wr .bbs_tit{margin-top:10px;}
.bbs_gallery_wr .bbs_tit a{font-size:17px; font-weight:600; color:var(--color-basic); word-break: keep-all;}
.bbs_gallery_wr .bbs_tit a strong{display:block; height:52px; overflow:hidden;}
.bbs_gallery_wr .bbs_tit a:hover{color:var(--color-red);}
.bbs_gallery_wr .bbs_gallery_img a{position:relative; width:100%; height:230px;  border-radius:var(--border-radius-20); display:flex; align-items:center; justify-content:center; overflow:hidden; background:var(--color-basic);}
.bbs_gallery_wr .bbs_gallery_img a:before{content: "\f62b"; font-family: bootstrap-icons !important; font-size:30px; color:var(--color-red); position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);z-index: 10;}
.bbs_gallery_wr .bbs_gallery_img a img{width: 100%; height: 100%; object-fit: cover; transition:all .5s;}
.bbs_gallery_wr .bbs_gallery_img a:hover img{transform:scale(1.1); opacity:.7; transition:all .5s;}

.bbs_gallery_wr.bbs_gallery_wr01{width:100%; display:flex;}
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_tit{margin-top:0;}
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_img a{width:595px; height:330px; border-radius:var(--border-radius-20); }
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_img a:before{font-size:45px;}
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_gallery_text{width:calc(100% - 595px);padding:30px 0; padding-left:50px; display: flex; flex-direction: column; justify-content: space-between; align-items: start;}
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_tit a{font-size:20px;}
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_text{font-size:15px; color:var(--color-gray); margin-top:20px;}
.bbs_gallery_wr.bbs_gallery_wr01 .bbs_btn_wr .btn{display:flex; align-items:center; justify-content: center; gap:10px;}


/* 등록된 게시글 없을경우 */
.bbs_list.bbs_no_list,
.non_list{ width:100%; min-height:200px; display:flex; align-items:center; justify-content:center; font-size: 14px; background: rgba(var(--color-sky-rgb), 0.2); color: var(--color-blue-deep); border-radius: var(--border-radius-10);}

/* write */
.write_info{font-size:14px; padding-bottom:10px; background:var(--color-background-light-blue); padding:10px; border-radius:var(--border-radius-10); margin-bottom:15px;}
.board_write .form-group{display:flex; padding-bottom:15px; }
.board_write .form-group.form-group-center{align-items:center;}
.board_write .form-group:last-child{padding:0;}
.board_write .control-label{font-weight:500; width:150px; /*  padding-top:10px; */}
.board_write .form-group-center .control-label{padding-bottom:4px;}
.board_write .control-label .point_txt{color:var(--color-gray); font-size:13px; font-weight:300;}
.board_write .group{width:calc(100% - 150px); padding-left:20px;}
.board_write .group_wr{display:flex; align-items:center; gap:10px;}
.board_write .form-control{height:44px; font-size:15px;}
.board_write .form-control[type="file"]{height:44px;line-height: 2.0;}
.board_write textarea.form-control {min-height: 150px;}
.board_write .form-select{font-size:15px;}
.write-textarea{padding:20px 0;}
.board_btn{padding-top:20px; text-align:right; display:flex; justify-content:end; gap:5px; flex-wrap:wrap;}

.board_write .form-info{font-size:13px;}
.board_write .form-info i{    color: var(--color-red);}

.board_write .form-group02{display:flex; gap:20px; padding-bottom:15px;}
.board_write .form-group02 .form-group{padding:0; width:calc((100% - 20px) / 2);}
.board_write .form-group02 .group{width:calc(100% - 150px);}

.board_write .form-top-border{padding-top:30px; margin-top:30px; border-top: 1px dashed var(--color-gray-light);}
.board_write .form-bt-border{padding-bottom:30px; margin-bottom:30px; border-bottom: 1px dashed var(--color-gray-light);}

/* 첨부파일 */
#fileupload{margin-top: 20px;}
#dropzone_parent td{border-bottom: 1px solid #ddd; vertical-align:middle;}
#dropzone_parent .fileinput-button input,
#dropzone_parent .fileupload-btn-wr #sumsize{font-size:14px;}

/* view */
.view_con, .board_file{padding: var(--sub-in-padding);}
/* .view_basic .board_header{text-align:center;} */
.view_basic .board_header{padding-bottom:10px; margin-bottom:15px; border-bottom: 1px dashed #ddd;}
.view_basic .board_header strong{font-size:20px; color:#161C42; font-weight:600;}
.view_basic .board_header .date{display:block; font-size:14px; color:var(--color-gray);margin-top:5px;}
.view_basic .board_body{/* padding:20px; */ min-height:200px;}
.view_basic .board_file{margin-top:20px;}
.view_basic .board_file .tit{font-size:14px; font-weight:500;}
.view_basic .board_file .tit:before{content:"■"; margin-right:3px; color:var(--color-red);}
.view_basic .board_file ul{margin-top:10px; background: var(--color-background-light-blue); padding: 10px; border-radius: var(--border-radius-10);}
.view_basic .board_file li{display:flex; justify-content:space-between; align-items:center; padding:8px 0; border-bottom: 1px dashed #ddd;}
.view_basic .board_file li:first-child{padding-top:0;}
.view_basic .board_file li:last-child{border:0; padding-bottom:0;}
.view_basic .board_file .file_btn{color:var(--color-basic); text-decoration:underline;}
.view_basic .board_file .file_btn:hover{color:var(--color-red); font-weight:300;}

.view_basic .board_open{background:#f9f9f9; padding:20px; border-radius:var(--border-radius-10); text-align: center;}
.view_basic .board_open p{font-size:14px; margin-top:10px;}
.view_basic .board_open p a{text-decoration:underline; display:inline-block;}

.view_basic .board_header .board_header_list_date{display:flex; gap:20px;}
.view_basic .board_header .board_header_list_date .date,
.view_basic .board_header .board_header_list_date .url a{font-size:14px; color:var(--color-gray);margin-top:5px;}
.view_basic .board_header .board_header_list_date .url a{text-decoration:underline;}
.view_basic .board_header .board_header_list_date span{position:relative; }
.view_basic .board_header .board_header_list_date span:before{content: ""; position: absolute; right: -10px; top: 6px; width: 1px; height: 10px; background: #ddd;}
.view_basic .board_header .board_header_list_date span:last-child:before{display:none;}


/* ul li */
.ul-list li{position:relative; padding-left:20px;}
.ul-list li:before{font-family: bootstrap-icons !important; position: absolute; left:0;}
.ul-list.list-dash li:before{content:"\f2ea";}
.ul-list.list-dot li:before{content:"\f309";}
.ul-list.list-dot .ul-list.list-dash li:before{content:"\f2ea";}
.ul-list.list-dash .ul-list.list-dot li:before{content:"\f309";}

/* 이미지 */
.content_img_wr{background:url(/resources/images/content/constellation-back-img.png) no-repeat; background-size: cover; background-color: var(--color-blue-deep); border-radius:var(--border-radius-10); padding:20px; text-align:center;}

/* 컨텐츠 */
.contents-colum02{display:flex; flex-wrap:wrap; align-items: start;}
.contents-colum02 .contents-colum-left{width:350px; border-radius:var(--border-radius-10); overflow:hidden;}
.contents-colum02 .contents-colum-left-no-r{border-radius:0;}
.contents-colum02 .contents-colum-left img{width:100%;}
.contents-colum02 .contents-colum-right{padding-left:30px; width:calc(100% - 350px);}

.contents-colum-img-wr{width:100%; text-align:center;}
.contents-colum-img-wr.h-260{height:260px; display:flex; align-items:center; justify-content:center;}
.contents-colum-img-wr img{width: 100%; height: 100%; object-fit: cover;}
.contents-colum-img-wr.img-max-cont img{max-width: fit-content;}
.contents-colum-img-wr.img-max-cont-b{background:var(--color-basic);}

.contents-colum-img-02{display:flex; flex-wrap:wrap; align-items: start; gap:10px}
.contents-colum-img-02 > *{width:calc((100% - 10px) / 2);}

/* 이벤트 캘린더 */
.calender_ym_tit_wr{display:flex; align-items:center; justify-content: center; gap:10px;}
/* .calender_ym_tit_wr .calender_ym_btn{display:flex; gap:10px; align-items:center; } */
.calender_ym_tit_wr .btn{width:35px; height:35px; padding:0; display:flex; align-items:center; justify-content: center; }

/* 이벤트 캘린더 공통 */
.calender_wr .calender_con .img_wrap a{width:100%; border-radius:var(--border-radius-20); overflow:hidden; background:var(--color-basic); display:flex; align-items:center; justify-content:center; }
.calender_wr .calender_con .img_wrap img{width: 100%; height: 100%; object-fit: cover;}
.calender_wr .calender_con .calender_txt .txt_con span{background:var(--color-blue); color:var(--color-white); font-size:13px; font-weight:500; padding:3px 10px; border-radius:5px; display:inline-block;}
.calender_wr .calender_con .calender_txt .txt_con span.txt_con_SYSCD20260002{background:var(--color-blue);}
.calender_wr .calender_con .calender_txt .txt_con span.txt_con_SYSCD20260003{background:var(--color-violet);}
.calender_wr .calender_con .calender_txt .txt_con span.txt_con_SYSCD20260004{background:var(--color-gray);}
.calender_wr .calender_con .calender_txt .txt_con span.txt_con_SYSCD20260005{background:var(--color-green);}
.calender_wr .calender_con .calender_txt .txt_con span.txt_con_SYSCD20260006{background:var(--color-orange);}
.calender_wr .calender_con .calender_txt .txt_con span.txt_con_SYSCD20260007{background:var(--color-pink);}
.calender_wr .calender_con .calender_txt .title{font-weight:500; font-size:20px;}
.calender_wr .calender_con .calender_txt .title a{display:block; color:var(--color-basic); }
.calender_wr .calender_con .calender_txt .title a{display:block; color:var(--color-basic); }
.calender_wr .calender_con .calender_txt .title a i{display:inline-block; margin-left:3px;}
.calender_wr .calender_con .calender_txt .text_place{color:var(--color-gray-deep); position: relative; font-size:15px;}
.calender_wr .calender_con .calender_txt .text_place:before{content:"\f3e8"; display: inline-block; font-family: bootstrap-icons !important; font-size:13px;}
.calender_wr .calender_con .calender_txt .text_place span{padding-right:5px; margin-right:5px; position: relative;}
.calender_wr .calender_con .calender_txt .text_place span:before{content:""; position:absolute; width:1px; height:14px;right:0; top:5px; background:var(--color-gray-light);}
.calender_wr .calender_con .calender_txt .text_place span:first-child{font-weight:500}
.calender_wr .calender_con .calender_txt .text_place span:last-child{padding:0; margin:0;}
.calender_wr .calender_con .calender_txt .text_place span:last-child:before{display:none;}

.calender_wr .calender_date .info_day_txt{position:relative; font-weight:300; padding-right:8px; margin-right:5px;}
.calender_wr .calender_date .info_day_txt:before{content:""; position:absolute; right:0; top:6px; background:var(--color-gray-light); width:1px; height:14px;}

.calender_wr .calender_con .img_wrap a{position:relative;}
.calender_wr .calender_con .img_wrap .calender_d_day{position:absolute; right:10px; top:10px;}

/* 이벤트 캘린더(갤러리) */
.contents_right_gallery{padding: 0 !important;}
.contents_right_gallery .board_top .total,
.contents_right_list .board_top .total{width:calc(100% - 100px);}
.contents_right_gallery .calender_gallery{display:flex; flex-wrap:wrap; gap:35px 30px;}
.contents_right_gallery .calender_gallery li{width:calc((100% - 30px - 30px) / 3);}
.calender_gallery .calender_con{width:100%;}
.calender_gallery .calender_con .img_wrap a{height:250px; position:relative;}
.calender_gallery .calender_con .img_wrap .calender_d_day{position:absolute; right:10px; top:10px;}
.calender_gallery .calender_con .calender_txt{margin-top:10px; padding:0 5px 0 5px}
.calender_gallery .calender_con .calender_txt .title{font-size:18px; margin:10px 0 3px 0;}
/* .calender_gallery .calender_con .calender_txt .title a i{font-size:16px;} */
.calender_gallery .calender_date_list{display:none;}
.calender_gallery .calender_date_gallery{display: block; font-weight:500; margin-top:10px; font-size:14px;}
.calender_gallery .calender_date .info_day_txt:before{height:12px;}

/* 이벤트 캘린더(리스트) */
.contents_right_list{}
.calender_list li{position:relative; padding-left:35px; padding-bottom:40px;}
.calender_list li:last-child{padding-bottom:0;}
.calender_list li:before{content:""; position:absolute; left:0; top: 5px; width:15px; height:15px; border-radius:50%; border: 4px solid var(--color-gray-light); }
.calender_list li:after{content:""; position:absolute; width:1px; height:calc(100% - 30px); left:7px; bottom:0; background:var(--color-gray-light);}
.calender_list .calender_date{font-weight:500; color:var(--colo-gray); display:flex; gap:5px; align-items:center; font-size:16px;}
.calender_list .calender_con{display:flex; gap:35px 30px;margin-top:15px; align-items:center; position:relative;}
.calender_list .calender_con .img_wrap a{width:180px; height:130px; border-radius:var(--border-radius-10);}
.calender_list .calender_con .calender_txt{width:calc(100% - 30px - 180px)}
.calender_list .calender_con .calender_txt .title{font-size:20px; margin:5px 0 15px 0;}
.calender_list .calender_date_gallery{display:none;}

/* 이벤트 캘린더 접수완료 */
.evnet_result_wr{text-align:center; width:100%; background:url(/resources/images/main/main-back-img.png) no-repeat center; background-size:cover; border-radius:var(--border-radius-20); padding: var(--sub-in-padding);}
.evnet_result_wr h4{color:var(--color-blue-deep);font-size:22px; font-weight:600;}
.evnet_result_wr .evnet_result_txt_wr{border:1px solid var(--color-sky); box-shadow: var(--box-shadow-blue); background:var(--color-white); margin:20px 0; padding: var(--sub-in-padding); border-radius:var(--border-radius-20);}
.evnet_result_wr .evnet_result_txt_wr .evnet_result_no{font-size:16px; font-weight:500;}
.evnet_result_wr .evnet_result_txt_wr .evnet_result_txt{color:var(--color-blue); margin-top:10px; font-size:14px;}
.evnet_result_wr .btn{width: 150px;}

/* 이벤트 캘린더 조회 */
.evnet_result_form{max-width:800px; margin:0 auto;}
.evnet_result_form .form-group{display:flex; padding-bottom:15px;}
.evnet_result_form .form-group:last-child{padding:0;}
.evnet_result_wr .control-label{font-weight:500; width:150px; padding-top:10px; text-align:left;}
.evnet_result_form .group{    padding-left: 20px; width:calc(100% - 150px);}
.evnet_result_form .group_wr{display:flex; align-items:center; gap:10px;}
.evnet_result_form .form-control{height:44px; font-size:15px;}
.evnet_result_form .form-select{font-size:15px;}

#approveWr{padding-top:15px;}
.file_list p{display:flex; align-items:center; justify-content:center; border-radius: var(--border-radius-10); overflow: hidden; border: 1px solid var(--color-gray-light); width: 350px;}
.file_list p img{width: 100%; height: 100%; object-fit: cover;}

/* 천문우주 뉴스 */
.board_news_wr li{padding: var(--sub-in-padding); display:flex; margin-bottom:12px; position:relative;}
.board_news_wr li:last-child{margin-bottom:0;}
.board_news_wr li .board_news_count{width:50px; display:flex; align-items:center; justify-content: center; flex-wrap:wrap; text-align: center;position: absolute; top: 50%; transform: translateY(-50%);}
.board_news_wr li .board_news_count span{display:block; line-height:1.2; width:100%;}
.board_news_wr li .board_news_count .day{font-size: 28px; font-weight: bold;}
.board_news_wr li .board_news_count .ym{font-size:14px; margin-top:3px;}

.board_news_wr li .board_news_con{width:calc(100% - 50px - 80px); margin-left:50px; padding:0 30px;}
.board_news_wr li .sns_wr{width:80px; display:flex; align-items: start; gap:4px;    justify-content: end;}
.board_news_wr li .sns_wr a{font-size: 15px; width: 22px; height:22px; display:flex; align-items:center; justify-content:center; padding:3px; color:var(--color-gray);}
.board_news_wr li .sns_wr a:hover{color:var(--color-red);}
.board_news_wr li .sns_wr a img.no{display:initial;}
.board_news_wr li .sns_wr a img.on{display:none;}
.board_news_wr li .sns_wr a:hover img.no{display:none;}
.board_news_wr li .sns_wr a:hover img.on{display:initial;}
.board_news_wr li .sns_wr a img{width:100%;}
.board_news_wr li .board_news_con .txt_wr{width:100%;}
.board_news_wr li .board_news_con_img{display:flex; align-items:center;}
.board_news_wr li .board_news_con_img .img_wrap a{width:170px; height:120px; display:flex; overflow:hidden;  align-items:center; justify-content: center; background:var(--color-basic); overflow:hidden; border-radius:var(--border-radius-10);}
.board_news_wr li .board_news_con_img .img_wrap img{width: 100%; height: 100%; object-fit: cover;}
.board_news_wr li .board_news_con_img .txt_wr{width:calc(100% - 170px); padding-left:30px;}
.board_news_wr li .board_news_con .title{font-size:20px; font-weight:600; color:var(--color-basic);}
.board_news_wr li .board_news_con .title:hover{color:var(--color-red);}
.board_news_wr li .board_news_con .title i{display:inline-block; margin-left:3px; font-size:18px;}
.board_news_wr li .board_news_con .date{font-size:14px; color:var(--color-gray); margin-top:5px;}
.board_news_wr li .board_news_con .text{color:var(--color-gray); margin-top:15px;}
.board_news_wr li:hover{border-color:var(--color-blue-deep); transition: all .5s;}
.board_news_wr li:hover .img_wrap img{transform:scale(1.2); transition: all .5s;}

.board_news_wr li .board_news_con .txt_wr .info_con{margin-right:5px; font-size: 13px; font-weight: 500; padding: 3px 10px; border-radius: 5px; display: inline-block; color:var(--color-white);}
.board_news_wr li .board_news_con .txt_wr .info_con.gray{background:var(--color-gray);}
.board_news_wr li .board_news_con .txt_wr .info_con.black{background:var(--color-blue);}


/* bbs_basic */
.board_basic_wr .board_basic_con{padding: var(--sub-in-padding); display:flex; margin-bottom:12px; position:relative; border-color:rgba(var(--color-gray-rgb), .1)}
.board_basic_wr .board_basic_con:last-child{margin-bottom:0;}
/* .board_basic_wr .board_basic_con .board_news_count{width:50px; display:flex; align-items:center; justify-content: center; font-size:14px;    color: var(--color-gray);} */

.board_basic_wr .board_basic_con .board_news_con{width:calc(100% - 80px); padding:0 30px 0 0;}
.board_basic_wr .board_basic_con .sns_wr{width:80px; display:flex; align-items: start; gap:4px;    justify-content: end;}
.board_basic_wr .board_basic_con .sns_wr a{font-size: 15px; width: 22px; height:22px; display:flex; align-items:center; justify-content:center; padding:3px; color:var(--color-gray);}
.board_basic_wr .board_basic_con .sns_wr a:hover{color:var(--color-red);}
.board_basic_wr .board_basic_con .sns_wr a img.no{display:initial;}
.board_basic_wr .board_basic_con .sns_wr a img.on{display:none;}
.board_basic_wr .board_basic_con .sns_wr a:hover img.no{display:none;}
.board_basic_wr .board_basic_con .sns_wr a:hover img.on{display:initial;}
.board_basic_wr .board_basic_con .sns_wr a img{width:100%;}
.board_basic_wr .board_basic_con .board_news_con .txt_wr{width:100%;}
.board_basic_wr .board_basic_con .board_news_con_img{display:flex; align-items:center;}
.board_basic_wr .board_basic_con .board_news_con_img .img_wrap a{width:170px; height:120px; display:flex; overflow:hidden;  align-items:center; justify-content: center; background:var(--color-basic); overflow:hidden; border-radius:var(--border-radius-10);}
.board_basic_wr .board_basic_con .board_news_con_img .img_wrap img{width: 100%; height: 100%; object-fit: cover;}
.board_basic_wr .board_basic_con .board_news_con_img .txt_wr{width:calc(100% - 170px); padding-left:30px;}
.board_basic_wr .board_basic_con .board_news_con .title{font-size:20px; font-weight:600; color:var(--color-basic);}
.board_basic_wr .board_basic_con .board_news_con .title:hover{color:var(--color-red);}
.board_basic_wr .board_basic_con .board_news_con .title i{display:inline-block; margin-left:3px; font-size:18px;}
.board_basic_wr .board_basic_con .board_news_con .date{font-size:14px; color:var(--color-gray); margin-top:5px;}
.board_basic_wr .board_basic_con .board_news_con .text{color:var(--color-gray); margin-top:15px; max-height:72px; overflow:hidden;}
.board_basic_wr .board_basic_con .board_news_con .text.text_notice{max-height:100%; overflow:initial}
.board_basic_wr .board_basic_con:hover{border-color:var(--color-blue-deep); transition: all .5s;}
.board_basic_wr .board_basic_con:hover .img_wrap img{transform:scale(1.2); transition: all .5s;}

.board_basic_wr .board_basic_con .board_news_con .txt_wr .info_con{margin-right:5px; font-size: 13px; font-weight: 500; padding: 3px 10px; border-radius: 5px; display: inline-block; color:var(--color-white);}


.board_basic_wr .board_basic_con .board_news_con .txt_wr .info_con.gray{background:var(--color-gray);}
.board_basic_wr .board_basic_con .board_news_con .txt_wr .info_con.black{background:var(--color-blue);}

.bbs_gallery_basic{display:flex; gap:35px 30px; flex-wrap:wrap;}
.bbs_gallery_basic .bbs_gallery_basic_wr{width:calc((100% - (30px * 3)) / 4);}
.bbs_gallery_basic .bbs_gallery_basic_wr .photo a{border-radius:var(--border-radius-20); overflow:hidden;display:flex; align-items:center; justify-content:center; height:180px;}
.bbs_gallery_basic .bbs_gallery_basic_wr .photo a{background: var(--color-background-light-blue); display:block;}
.bbs_gallery_basic .bbs_gallery_basic_wr .photo img{width: 100%; height: 100%; object-fit: cover;  transition:all .5s;}
.bbs_gallery_basic .bbs_gallery_basic_wr .photo a:hover img{transform: scale(1.1); transition:all .5s;}
.bbs_gallery_basic .bbs_gallery_basic_wr .tit {margin-top: 10px;font-size: 18px; font-weight: 600; color: var(--color-basic);}
.bbs_gallery_basic .bbs_gallery_basic_wr .tit a{display:block;}
.bbs_gallery_basic .bbs_gallery_basic_wr .tit strong{display: block; color:var(--color-basic)}
.bbs_gallery_basic .bbs_gallery_basic_wr .tit a:hover strong{color:var(--color-red);}
.bbs_gallery_basic .bbs_gallery_basic_wr .text {color: var(--color-gray); font-size: 15px; margin-top: 10px; max-height:74px; overflow:hidden;}


/* 천문갤러리 */
.bbs-photo .imgboard .imgboard_row{width:100%; display:flex; flex-wrap:wrap; gap:35px 30px;}
.bbs-photo .imgboard .imgboard_row .photo-list{width:calc((100% - (30px * 3)) / 4); position:relative;}
.photo-list .pop-img a{width:100%; height: 250px; overflow:hidden; display:flex; align-items:center; justify-content: center; background:var(--color-basic); overflow:hidden; border-radius:var(--border-radius-20);}
.photo-list .pop-img a img{width: 100%; height: 100%; object-fit: cover; transition:all .5s;}
.photo-list .pop-img a:hover img{transform:scale(1.1); transition:all .5s;}
.photo-list .pop-link{margin-top:10px; padding: 0 5px 0 5px;}
.photo-list .pop-link .photo-tit{font-weight:500; color:var(--color-basic); margin:3px 0 10px 0;display:block; font-size: 18px;}
.photo-list .pop-link .photo-tit:hover{color:var(--color-red)}
.photo-list .pop-link .photo-grapher{color: var(--color-gray-deep); padding-left: 16px; position: relative; font-size: 15px;}
.photo-list .pop-link .photo-grapher:before{content: "\f4e1"; position: absolute; left: 0; display: inline-block; font-family: bootstrap-icons !important; font-size: 13px;top: 3px;}
.photo-list .pop-link .photo-label-2{position:absolute; right:15px; top:15px; background: var(--color-blue); color: var(--color-white); font-size: 13px; font-weight: 500; padding: 3px 10px; border-radius: 5px; display: inline-block;}
.photo-list .pop-link .photo-label-2.label-1{background: var(--color-gray); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-2{background: var(--color-basic); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-3{background: var(--color-sky); color: var(--color-blue-deep);}
.photo-list .pop-link .photo-label-2.label-4{background: var(--color-blue-middle); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-5{background: var(--color-pink); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-6{background: var(--color-green); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-7{background: var(--color-orange); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-8{background: var(--color-violet); color: var(--color-white);}
.photo-list .pop-link .photo-label-2.label-9{background: var(--color-blue); color: var(--color-white);}

/* 천문갤러리 모달 */
.photo-modal-wr .photomodal_tit_wr{padding:10px 20px; background:var(--color-background-light-blue); display:flex; flex-wrap:wrap; gap:0 20px; justify-content: center;}
.photo-modal-wr .photomodal_tit_wr span{display:block; position:relative; font-weight:500; color:var(--color-gray); font-size:14px;}
.photo-modal-wr .photomodal_tit_wr span:before{content:""; width:1px; height:12px; background:var(--color-gray-light); position:absolute; right:-10px; top:5px;}
.photo-modal-wr .photomodal_tit_wr span:last-child:before{display:none;}
.photo-modal-wr .photomodal_file_wr{width:100%; display:flex;}
.photo-modal-wr .photomodal_file_wr .btn{width:100%; border-radius:0; border:0; display:flex; gap: 5px; align-items: center; justify-content: center;}
.photo-modal-wr .photomodal_img_wr{width:100%; text-align:center;}
.photo-modal-wr .photomodal_img_wr iframe{width:100%;     height: 250px;}
.photo-modal-wr .photomodal_txt_wr{ padding:20px;}
.photo-modal-wr .photomodal_txt_wr .txt{margin-top:20px; padding-top:20px; border-top: 1px dashed var(--color-gray-light)}
.photo-modal-wr .openmark{border: 1px solid var(--color-gray-light); background:var(--color-background-light-blue); padding:15px; font-size:14px; text-align: center;}
.photo-modal-wr .openmark img{width:150px;}
.photo-modal-wr .openmark span{display:block; margin-top:8px; text-align: left; color:var(--color-gray)}

/* 천문현상제보 */
.personal .textarea{padding:var(--sub-in-padding); border-radius:var(--border-radius-10); border: 1px solid var(--color-gray-light); max-height:250px; overflow-y:auto; margin-bottom:10px;}
.personal .check{text-align:right;}
.personal .check em{color:var(--color-red);}

.personal .check_wr{width:100%; display:flex; align-items:center; justify-content:space-between; margin-top:10px; background:var(--color-background-light-blue); border-radius:var(--border-radius-10); padding:10px 20px;}

.contents_wr_box2{padding:var(--sub-in-padding); border-radius:var(--border-radius-20); background:var(--color-white); border: 1px solid var(--color-sky);}


/* 은하분류 */
.galaxy-class-img-wr{display:flex; align-items:center; justify-content:center; flex-wrap:wrap; gap:15px;}
.galaxy-class-img-wr img{height:40px;}


/* 컨텐츠 설명 페이지 */
.contents_info_wr{width:100%; padding: var(--sub-in-padding); text-align:center;}
.contents_info_wr.contents_info_wr_galaxy{ background:url(/resources/images/content/galaxy-img-back.png) no-repeat center; background-size:cover; color:#fff;}
.contents_info_wr.contents_info_wr_astro{background:url(/resources/images/content/astro-img-back.png) no-repeat center; background-size:cover; color:#fff;}
.contents_info_wr.contents_info_wr_observatory{background:url(/resources/images/content/observatory-img-back.png) no-repeat center bottom; background-size:cover; color:#fff;}
.contents_info_wr.contents_info_wr_allspace01{background:url(/resources/images/content/allsapce-img-back01.png) no-repeat center bottom; background-size:cover; color:#fff;}
.contents_info_wr.contents_info_wr_allspace02{background:url(/resources/images/content/allsapce-img-back02.png) no-repeat center; background-size:cover; color:#fff;}
.contents_info_wr.contents_info_wr_amateur{background:url(/resources/images/content/amateur-img-back.png) no-repeat center; background-size:cover; color:#fff;}
.contents_info_wr.contents_info_wr_careerguide{background:url(/resources/images/content/careerguide-img-back.png) no-repeat center; background-size:cover; color:#fff;}
.contents_info_wr .contents_wr_box_ico{text-align:center; max-width:60px; padding-bottom:10px}
.contents_info_wr h2{color:#fff;}
.contents_info_wr .contents_info_con{text-align:left; padding: var(--sub-in-padding); margin:30px 0; background:rgba(var(--color-black-rgb), .5); border-radius:var(--border-radius-10);}
.contents_info_wr .contents_info_con .contents_info_con_tit{font-weight: 600; font-size: 16px; padding-bottom: 7px; border-bottom: 1px solid rgba(var(--color-white-rgb), .5); margin-bottom: 15px;}
.contents_info_wr .contents_info_con .contents_info_con_tit:before{content:"■"; color:var(--color-blue); margin-right:5px; display:inline-block;}

.contents_info_wr .con-sub-b-sm{opacity:.8;}
.contents_info_wr p span{color:var(--color-red);}

/* 하늘을 보는 눈 */
.contents_img_wr{width:100%; margin-top:30px; display:flex; justify-content:center;}
.contents_img_wr .contents_img_con{max-width:500px;}
.contents_img_wr .contents_img_con .contents_img{width:100%;}

.contents_img_wr.contents_img_wr_03{width:100%; display:flex; gap: 35px 30px; flex-wrap:wrap; justify-content:start;}
.contents_img_wr.contents_img_wr_03 .contents_img_con{width:calc((100% - (30px * 2)) / 3);}
.contents_img_wr .contents_tit{font-weight:bold; font-size:18px; margin-bottom:10px; color:var(--color-blue-deep)}

.contents_img_wr_live .contents_img_con .contents_img{position:relative;}
.contents_img_wr_live .contents_img_con .contents_img:before{content:"Live"; font-size:13px; font-weight:bold; color:#fff; position:absolute; right:10px; top:10px; border-radius:50px; background:var(--color-red); padding:2px 8px;}
.contents_img_wr.contents_img_wr_03 .contents_img_con iframe{width:100%; height:580px;}

/* 연구데이터 */
.research_data_wr{display:flex; gap:20px; margin-top:30px; flex-wrap:wrap;}
.research_data_wr .research_data_con{width:calc((100% - (20px * 2)) / 3); border-radius:10px; border:1px solid var(--color-sky); overflow:hidden; box-shadow: var(--box-shadow-blue); display: flex; flex-direction: column; justify-content: space-between;}
.research_data_wr .research_data_con .research_data_txt_wr{padding:20px;}
.research_data_wr .research_data_con .research_data_tit{font-size:18px; font-weight:bold; margin-bottom:5px;}
.research_data_wr .research_data_con .research_data_tit img{width:40px; margin-right:5px;}
.research_data_wr .research_data_con .btn{border-radius:0; width:100%;}

/* 아마추어 천문학 가이드 */
.amateur_con_wr{width:100%; margin-top:20px; display:flex; flex-wrap:wrap; gap:20px;}
.amateur_con_wr .amateur_con{position:relative;width:calc((100% - (20px * 3)) / 4);}
.amateur_con_wr .amateur_con a{transition: all .5s; width:100%; display:block; overflow:hidden; border-radius:var(--border-radius-20); border:1px solid var(--color-gray-light); height:235px;}
.amateur_con_wr .amateur_con .amateur_txt_wr{transition: all .5s; position:relative;width:100%; background:var(--color-background-light-blue); border-radius:0 0 50% 50%; padding:20px 20px 40px 20px; }
.amateur_con_wr .amateur_con .amateur_con_tit{transition: all .5s; font-size:20px; font-weight:bold; color:var(--color-blue-deep); text-align:center;}
.amateur_con_wr .amateur_con .amateur_con_img{transition: all .5s; background:#fff; width:55px; height:55px; border-radius:50%; border:1px solid var(--color-gray-light); box-shadow:var(--box-shadow-gray); position:absolute; bottom:-25px; left:50%; transform:translateX(-50%);}
.amateur_con_wr .amateur_con .amateur_con_img img{width:100%;}
.amateur_con_wr .amateur_con .amateur_bt_wr{padding:20px;}
.amateur_con_wr .amateur_con .amateur_bt_wr .amateur_con_txt{padding-top:15px; text-align: left; color:var(--color-basic); font-size:15px;}
.amateur_con_wr .amateur_con .amateur_bt_wr .amateur_con_txt span{font-weight:500;}

/* 아마추어 천문학 가이드:hover */
.amateur_con_wr .amateur_con a:hover,
.amateur_con_wr .amateur_con.active a{box-shadow:var(--box-shadow-blue); border:1px solid var(--color-sky); transition: all .5s;}
.amateur_con_wr .amateur_con a:hover .amateur_txt_wr,
.amateur_con_wr .amateur_con.active .amateur_txt_wr{background:var(--color-blue); color:var(--color-white); transition: all .5s;}
.amateur_con_wr .amateur_con a:hover .amateur_con_tit,
.amateur_con_wr .amateur_con.active .amateur_con_tit{color:var(--color-white); transition: all .5s;}
.amateur_con_wr .amateur_con a:hover .amateur_con_img,
.amateur_con_wr .amateur_con.active .amateur_con_img{border:1px solid var(--color-sky); box-shadow:var(--box-shadow-blue); transition: all .5s;}

.amateur_board_list{margin-top:30px; display:flex; flex-wrap:wrap; width:100%; gap:20px;}
.amateur_board_list .board-item{width:100%; border-radius:var(--border-radius-20); border: 1px solid var(--color-gray-light); padding: var(--sub-in-padding); display:flex; align-items:center;}
.amateur_board_list .board-item .img_wrap,
.amateur_board_list .board-item .img_wrap a{width:200px; height:120px; display:flex; align-items:center; justify-content:center;  overflow:hidden; background:var(--color-background-light-blue); overflow:hidden; border-radius:var(--border-radius-10)}
.amateur_board_list .board-item .img_wrap img{width: 100%; height: 100%; object-fit: cover;}
.amateur_board_list .board-item .bord_contents_wr{width:calc(100% - 200px); padding-left:20px;}
.amateur_board_list .board-item .txt{width:100%;}
.amateur_board_list .board-item .btn_wr{margin-top:15px; display:flex; flex-wrap:wrap; gap:5px; width:100%;}
    
/* 천문커리어 가이드 */

.careerguide_con_wr{width:100%;}
.careerguide_con_wr .careerguide_con02{margin-top:50px;}
.careerguide_con_wr .careerguide_con .careerguide_con_tit{border-radius:var(--border-radius-20); padding:var(--sub-in-padding); background-color:var(--color-background-light-blue);}
.careerguide_con_wr .careerguide_con01 .careerguide_con_tit{padding-left: 145px; background: url(/resources/images/box_icon/ico_careerguide01.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}
.careerguide_con_wr .careerguide_con02 .careerguide_con_tit{padding-left: 145px; background: url(/resources/images/box_icon/ico_careerguide02.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}

.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr{position:relative; margin-top:20px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr:before{content:""; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width: 1px; height:100%; border-left: 1px dashed var(--color-gray-light);}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr:after{content:""; display:block; clear:both;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr{position:relative; width:calc((100% - 100px) / 2); padding: 20px; border: 1px solid var(--color-gray-light); position:relative; border-radius:var(--border-radius-10);}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(odd){float:left; margin-bottom:30px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(even){float:right; margin-top:30px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:before{content:""; width:50px; position:absolute; height:1px; border-top: 1px dashed var(--color-gray-light); top:50%; transform:translateY(-50%);}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(odd):before{right:-50px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(even):before{left:-50px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:after{content:"";position:absolute; top:50%; transform:translateY(-50%); width:8px; height:8px; border-radius:50%; background:var(--color-blue);}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(odd):after{right:-4px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_wr:nth-child(even):after{left:-4px;}

.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt{position:relative; padding-left:10px; margin-bottom:10px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt:last-child{margin:0;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt:before{content:""; position:absolute; left:0; top:12px; background:var(--color-gray); width:3px; height:3px; border-radius:50%;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_no:before{display:none;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_sm{font-size:13px;}
.careerguide_con_wr .careerguide_con .careerguide_con_txt_wr .con_txt_btn_wr{display:flex; gap:5px; flex-wrap:wrap;}




/* 달력_ui */
.input_date_wr .krds-dp-wrap{gap: 0; width:100% !important; padding:0 !important;}
.input_date_wr .krds-dp-wrap .form-control{border-radius: 0.375rem 0 0 0.375rem; height: 44px;}
.input_date_wr .krds-dp-wrap .krds-dp-open-btn{display:flex; height: 44px; align-items: center; padding: 0.375rem 0.75rem; font-size: 1rem; font-weight: 400; line-height: 1.5; color: var(--bs-body-color); text-align: center; white-space: nowrap; background-color: var(--bs-tertiary-bg); border: var(--bs-border-width) solid var(--bs-border-color); border-left:0; border-radius: 0 0.375rem 0.375rem 0;;}

/* 연구데이티 리스트 */
.bbs_basic.data_board_list{width:100%; display:flex; flex-wrap:wrap;gap:35px 30px;margin-top:30px;}
.bbs_basic.data_board_list .board-item{width:calc((100% - (30px * 3)) / 4);}
.bbs_basic.data_board_list .board-item .img_wrap,
.bbs_basic.data_board_list .board-item .img_wrap a{width:100%; height:200px; display:flex; align-items:center; justify-content:center; border-radius:var(--border-radius-20); overflow:hidden;}
.bbs_basic.data_board_list .board-item .img_wrap img{width:100%; height:100%; object-fit:cover;}
.bbs_basic.data_board_list .bord_contents_wr{height: calc(100% - 200px); display: flex; flex-direction: column; justify-content: space-between;}
/* .bbs_basic.data_board_list .bord_contents_tit_wr{padding:20px;} */
.bbs_basic.data_board_list .bord_contents_tit_wr .tit{margin-top:15px; font-weight:bold; font-size:18px; margin-bottom:5px;}
.bbs_basic.data_board_list .btn_wr .btn{width:100%; margin-top:20px;}


